<?php
/*
 osCommRes, Services Online 
http://www.oscommres.com 
Copyright (c) 2005 osCommRes 

Freeway eCommerce 
http://www.zac-ware.com/freeway 
Copyright (c) 2007 ZacWare 

Released under the GNU General Public License 
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();

   //services
	define('CONTENT_INDEX_SERVICES', 'index_services');
	define('CONTENT_SERVICES_INFO','services_info');
	define('CONTENT_SERVICES_SEARCH','services_search');
	define('CONTENT_SERVICES_ATTRIBUTES','services_attributes');
	
	define('CONTENT_SERVICES_LIST','services_list');
		
	define('FILENAME_SERVICES_INFO', CONTENT_SERVICES_INFO . '.php');
	define('FILENAME_SERVICES_SEARCH', CONTENT_SERVICES_SEARCH . '.php');
	define('FILENAME_SERVICES_ATTRIBUTES', CONTENT_SERVICES_ATTRIBUTES . '.php');
	
	
	define('FILENAME_SERVICES_LIST', CONTENT_SERVICES_LIST . '.php');
	define('FILENAME_SERVICES_LISTING_COL','services_listing_col.php');
	  
	define('CONTENT_CHECKOUT_SERVICE','checkout_service');
	define('FILENAME_CHECKOUT_SERVICE',CONTENT_CHECKOUT_SERVICE . '.php');
	
	define('CONTENT_SERVICES_INVITE_FRIEND','services_invite_friend');
	define('FILENAME_SERVICES_INVITE_FRIEND',CONTENT_SERVICES_INVITE_FRIEND . '.php');
	
	define('CONTENT_SERVICES_SURVEYS_PROCESS','services_surveys_process');
	define('FILENAME_SERVICES_SURVEYS_PROCESS',CONTENT_SERVICES_SURVEYS_PROCESS . '.php');
	
	define('CONTENT_SERVICES_SURVEYS_ANSWER','services_surveys_answer');
	define('FILENAME_SERVICES_SURVEYS_ANSWER',CONTENT_SERVICES_SURVEYS_ANSWER . '.php');
		
	define('FILENAME_SERVICES_UNSUBSCRIBE','services_unsubscribe.php');
	
	define('CONTENT_WITHDRAW_SERVICES','withdraw_services');
	define('FILENAME_WITHDRAW_SERVICES',CONTENT_WITHDRAW_SERVICES . '.php'); 	
	define('FILENAME_NEW_SERVICES', CONTENT_NEW_SERVICES . '.php');
    define('CONTENT_ALL_SERVICES','all_services');
    define('FILENAME_ALL_SERVICES',CONTENT_ALL_SERVICES . '.php');
	define('CONTENT_SERVICE_RESOURCES','service_resources');
	define('FILENAME_SERVICE_RESOURCES',CONTENT_SERVICE_RESOURCES . '.php');
	
	
	
	
	define('FILENAME_SERVICE_LISTING','service_listing.php');
	define('CONTENT_INDEX_SERVICES_NESTED','index_services_nested');
	define('CONTENT_NEW_SERVICES', 'new_services');
?>